/*     711945 : 타이틀 텍스트      */
.title__711945__ {font-size:0}
.title__711945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__711945__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__711945__.style_top p {padding-top:10px}
.title__711945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__711945__.style_right p {padding-right:14px}
.title__711945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__711945__.style_bottom p {padding-bottom:12px}
.title__711945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__711945__.style_left p {padding-left:14px}
.title__711945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__711945__.style_circle1 p {padding-left:18px}
.title__711945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__711945__.style_circle2 p {padding-left:18px}
.title__711945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__711945__ p {font-size:24px}
	.title__711945__.style_top p:before {width:24px}
	.title__711945__.style_right p:before {height:24px}
	.title__711945__.style_bottom p:before {width:24px}
	.title__711945__.style_left p:before {height:24px}
}

/*     711955 : 이미지      */
.img__711955__ {max-width:100%}
.img__711955__ * {box-sizing:border-box}
.img__711955__ a {display:block;vertical-align:top}
.img__711955__ img {width:1920px;vertical-align:top}

/*     728665 : 이미지      */
.img__728665__ {max-width:100%}
.img__728665__ * {box-sizing:border-box}
.img__728665__ a {display:block;vertical-align:top}
.img__728665__ img {width:1920px;vertical-align:top}

/*     728655 : 이미지      */
.img__728655__ {max-width:100%}
.img__728655__ * {box-sizing:border-box}
.img__728655__ a {display:block;vertical-align:top}
.img__728655__ img {width:1920px;vertical-align:top}

/*     713035 : 이미지      */
.img__713035__ {max-width:100%}
.img__713035__ * {box-sizing:border-box}
.img__713035__ a {display:block;vertical-align:top}
.img__713035__ img {width:1000px;vertical-align:top}

/*     725675 : 이미지      */
.img__725675__ {max-width:100%}
.img__725675__ * {box-sizing:border-box}
.img__725675__ a {display:block;vertical-align:top}
.img__725675__ img {width:1920px;vertical-align:top}

/*     725665 : 이미지      */
.img__725665__ {max-width:100%}
.img__725665__ * {box-sizing:border-box}
.img__725665__ a {display:block;vertical-align:top}
.img__725665__ img {width:1920px;vertical-align:top}

/*     711965 : 이미지      */
.img__711965__ {max-width:100%}
.img__711965__ * {box-sizing:border-box}
.img__711965__ a {display:block;vertical-align:top}
.img__711965__ img {width:1920px;vertical-align:top}

